<!DOCTYPE html>
<html lang="en">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Talent-Add</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
        <link rel="stylesheet" href="../../../../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    </head>
    
    <body>
       <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
       <div id="mainContent">
           <nav class="navbar-header">
               <!-- for topnavigation bar topbar.js -->
           </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Talent</h2>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabContent withoutTabing">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="Back" data-placement="top"
                                                class="backButton d-flex align-items-center">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Schedule Interview for Tanmoy</h3>
                                    </div>
                                </div>
                                <div class="content">

                                    <div class="table-responsive table-striped table-hover">
                                        <table class="innerTable">
                                            <tbody>
                                                <tr>

                                                    <th class="trHead"> Code
                                                    </th>
                                                    <th class="trHead">Interviewer
                                                    </th>
                                                    <th class="trHead">Schedule TIme
                                                    </th>
                                                    <th class="trHead">Mode
                                                    </th>
                                                    <th class="trHead">Decision
                                                    </th>
                                                    <th class="trHead">Remarks
                                                    </th>
                                                    <th class="trHead">Actions
                                                    </th>
                                                </tr>


                                                <tr>
                                                    <td>040562 </td>
                                                    <td><a href="#talentFeedbackPopup" rel="modal:open"> Goripilli Prema Kumar </a></td>
                                                    <td>07/04/2018 13:30</td>
                                                    <td>F2F </td>
                                                    <td>Selected </td>
                                                    <td>Positives:- 1. Communication is excellent – v .. </td>
                                                    <td class="thSeven"><button
                                                            class="oct-btn oct-btn-outline actionBtn"><i
                                                                class="material-icons">create</i></button></td>


                                                </tr>
                                            </tbody>
                                        </table>


                                    </div>

                                    <div>
                                        <button class="oct-btn oct-btn-primary mt-4">Save</button>


                                    </div>
                                </div>



                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->


                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>

        <div id="talentFeedbackPopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
           
                            <h4>Feedback from Goripilli Prema Kumar</h4>
                    <div class="row no-padding">
                        <div class="fields mb-2 mr-4 inputBoxIcon">
                            <label for="desicion" class="labelGroup">Desicion <span
                                    class="mandatorySign">*</span></label>
                            <input disabled class="mandatory" type="text" id="desicion" name="desicion"
                                placeholder="Selected">

                        </div>

                    </div>

                    <span>Remarks</span>

                    <ul class="feedbackPopup">
                        <span>Positive:-</span>
                        <li>Communication is excellent – very good to manage EC Customers </li>
                        <li>Has worked on Cloud deals specially O365, Azure and some Dynamics as well.</li>
                        <li>Has skills for Accounts Management as value as selling.</li>
                        <li>Has understanding of Microsoft Business.</li>
                    </ul>
                    <ul class="feedbackPopup">
                        <span>Some areas to look at: - </span>
                        <li>Marriage Confirmed for 14th Feb 2019 </li>
                        <li>Wants to leave Softline in 2-3 Months due to lack transparency from HR and no roadmap on
                            cloud business possibility of joining within a month.</li>
                    </ul>


                    <div class="table-responsive table-striped table-hover mt-4">
                            <table class="innerTable">
                                <tbody>
                                    <tr>

                                        <th class="trHead"> Parameter
                                        </th>
                                        <th class="trHead">Addl Parameter
                                        </th>
                                        <th class="trHead">Rating
                                        </th>
                                        <th class="trHead">Remarks
                                        </th>
                                    </tr>


                                    <tr>
                                        <td> </td>
                                        <td></td>
                                        <td></td>
                                        <td> </td>
                                    </tr>
                                </tbody>
                            </table>


                        </div>




                </main>
            </div>
        </div>

        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>

        <script src="../../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../../dist/js/topbar.js"></script>
 
        <script src="../../../../../dist/js/octane.js"></script>

</body>

</html>